Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 16:17:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamedasrafali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamedasrafali Bot:  Hi Mohamedasrafali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:07 PM, 24th Aug                   Sohaib                   Hi Mohamedasrafali ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:07 PM, 24th Aug                     mohamedasrafali                    my order return in progress when will priduct will be taken from me           08:08 PM, 24th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:08 PM, 24th Aug                     mohamedasrafali                    8287094809           08:09 PM, 24th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:10 PM, 24th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +96597173615           08:11 PM, 24th Aug                     mohamedasrafali                    yes this my contact number           08:12 PM, 24th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:15 PM, 24th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:15 PM, 24th Aug                     mohamedasrafali                    ok thank you           08:15 PM, 24th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3017742